.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.700000px;}
.lsa{letter-spacing:-0.560000px;}
.ls3{letter-spacing:-0.280000px;}
.ls6{letter-spacing:-0.056000px;}
.ls9{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.140000px;}
.ls5{letter-spacing:0.420000px;}
.ls4{letter-spacing:0.700000px;}
.ls7{letter-spacing:0.784000px;}
.lsc{letter-spacing:0.897547px;}
.ls1{letter-spacing:0.960000px;}
.lsb{letter-spacing:1.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1b{margin-left:-1933.758800px;}
._0{margin-left:-4.416000px;}
._4{margin-left:-2.576000px;}
._1{margin-left:-1.184000px;}
._2{width:1.773600px;}
._7{width:3.294400px;}
._c{width:4.608400px;}
._b{width:6.601600px;}
._6{width:8.864800px;}
._5{width:10.026800px;}
._d{width:11.396000px;}
._a{width:18.220800px;}
._10{width:20.664000px;}
._8{width:23.400800px;}
._3{width:24.960000px;}
._f{width:44.016000px;}
._9{width:48.916000px;}
._15{width:60.256000px;}
._19{width:66.681600px;}
._17{width:81.536000px;}
._e{width:82.936000px;}
._1a{width:106.148000px;}
._18{width:126.549600px;}
._13{width:129.770400px;}
._14{width:136.220000px;}
._12{width:158.536000px;}
._11{width:194.348000px;}
._16{width:196.280000px;}
.fc3{color:rgb(141,139,139);}
.fc2{color:rgb(236,0,140);}
.fc4{color:rgb(0,19,129);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fsa{font-size:19.418800px;}
.fs9{font-size:20.398800px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs7{font-size:28.080000px;}
.fs5{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:76.000000px;}
.y0{bottom:44.967376px;}
.y63{bottom:47.908082px;}
.y62{bottom:48.450582px;}
.y66{bottom:50.588299px;}
.y98{bottom:53.653468px;}
.y97{bottom:54.195967px;}
.y4f{bottom:69.874325px;}
.y93{bottom:74.301684px;}
.y96{bottom:78.544356px;}
.y8e{bottom:79.382355px;}
.y8f{bottom:80.017037px;}
.y4e{bottom:83.364537px;}
.y92{bottom:88.755484px;}
.y4d{bottom:96.854750px;}
.y91{bottom:103.209283px;}
.y95{bottom:103.758206px;}
.y8d{bottom:109.160876px;}
.y94{bottom:110.123981px;}
.y4c{bottom:110.344963px;}
.y90{bottom:117.663083px;}
.y4b{bottom:123.835176px;}
.y4a{bottom:137.325229px;}
.y8c{bottom:148.218094px;}
.y49{bottom:150.815442px;}
.y8b{bottom:161.746850px;}
.y48{bottom:164.305655px;}
.y8a{bottom:175.275446px;}
.y47{bottom:177.795867px;}
.y89{bottom:188.804202px;}
.y46{bottom:191.285920px;}
.y45{bottom:204.776133px;}
.y87{bottom:216.699233px;}
.y44{bottom:218.266346px;}
.y86{bottom:230.189446px;}
.y43{bottom:231.756559px;}
.y85{bottom:243.679498px;}
.y42{bottom:245.246772px;}
.y41{bottom:258.736824px;}
.y88{bottom:267.343419px;}
.y40{bottom:272.227037px;}
.y3f{bottom:285.717250px;}
.y70{bottom:295.366767px;}
.y3e{bottom:299.207463px;}
.y6f{bottom:308.856819px;}
.y3d{bottom:312.697676px;}
.y64{bottom:316.320601px;}
.y6e{bottom:322.347032px;}
.y3c{bottom:326.187728px;}
.y6d{bottom:335.837245px;}
.y6c{bottom:349.327458px;}
.y6b{bottom:362.817671px;}
.y3b{bottom:368.287149px;}
.y6a{bottom:376.307723px;}
.y3a{bottom:381.777362px;}
.y69{bottom:389.797936px;}
.y39{bottom:395.267575px;}
.y68{bottom:403.288149px;}
.y38{bottom:408.757628px;}
.y67{bottom:416.778362px;}
.y37{bottom:422.247841px;}
.y36{bottom:435.738054px;}
.y84{bottom:440.333719px;}
.y35{bottom:449.228267px;}
.y34{bottom:462.718479px;}
.y83{bottom:468.771410px;}
.y33{bottom:476.208532px;}
.y82{bottom:482.261623px;}
.y32{bottom:489.698745px;}
.y81{bottom:495.751675px;}
.y31{bottom:503.188958px;}
.y80{bottom:509.241888px;}
.y30{bottom:516.679171px;}
.y7f{bottom:522.732101px;}
.y2f{bottom:530.169223px;}
.y7e{bottom:536.222314px;}
.y2e{bottom:543.659436px;}
.y7d{bottom:549.712366px;}
.y2d{bottom:557.149649px;}
.y7c{bottom:563.202579px;}
.y7b{bottom:576.692792px;}
.y2c{bottom:582.595563px;}
.y7a{bottom:590.183005px;}
.y79{bottom:603.673218px;}
.y2b{bottom:606.875056px;}
.y78{bottom:617.163431px;}
.y2a{bottom:620.365269px;}
.y77{bottom:630.653483px;}
.y29{bottom:633.855481px;}
.y76{bottom:644.143696px;}
.y28{bottom:647.345534px;}
.y9a{bottom:649.456592px;}
.y75{bottom:657.633909px;}
.y27{bottom:660.835747px;}
.y74{bottom:671.124122px;}
.y26{bottom:674.325960px;}
.y73{bottom:684.614174px;}
.y25{bottom:687.816173px;}
.y72{bottom:698.104387px;}
.y24{bottom:701.306225px;}
.y23{bottom:714.796438px;}
.y71{bottom:722.581254px;}
.yb{bottom:733.962176px;}
.y22{bottom:760.590572px;}
.y21{bottom:774.080785px;}
.y65{bottom:784.889818px;}
.y20{bottom:787.570998px;}
.y1f{bottom:801.061211px;}
.y1e{bottom:814.551263px;}
.y1d{bottom:828.041476px;}
.y61{bottom:837.602504px;}
.y1c{bottom:841.531689px;}
.y60{bottom:851.092717px;}
.y1b{bottom:855.021741px;}
.y5f{bottom:864.582930px;}
.y1a{bottom:868.511954px;}
.y5e{bottom:878.072982px;}
.y19{bottom:882.002167px;}
.y5d{bottom:891.563195px;}
.y18{bottom:895.492219px;}
.y5c{bottom:905.053408px;}
.y17{bottom:908.982432px;}
.y5b{bottom:918.543621px;}
.y16{bottom:922.472645px;}
.y5a{bottom:932.033673px;}
.y15{bottom:935.962698px;}
.y59{bottom:945.523886px;}
.y14{bottom:949.452911px;}
.y58{bottom:959.014099px;}
.y13{bottom:962.942963px;}
.y57{bottom:972.504312px;}
.y12{bottom:976.433176px;}
.y56{bottom:985.994525px;}
.y11{bottom:989.923389px;}
.y55{bottom:999.484577px;}
.y10{bottom:1003.413441px;}
.y54{bottom:1012.974790px;}
.yf{bottom:1016.903654px;}
.y53{bottom:1026.465003px;}
.ye{bottom:1030.393867px;}
.y52{bottom:1039.955216px;}
.yd{bottom:1043.883919px;}
.y51{bottom:1053.445268px;}
.yc{bottom:1057.374132px;}
.y50{bottom:1066.935642px;}
.y7{bottom:1078.804781px;}
.ya{bottom:1113.058841px;}
.y9{bottom:1126.549054px;}
.y8{bottom:1140.039266px;}
.y6{bottom:1163.734344px;}
.y5{bottom:1179.151730px;}
.y4{bottom:1196.366687px;}
.y3{bottom:1226.559068px;}
.y99{bottom:1249.557954px;}
.y2{bottom:1249.684987px;}
.y1{bottom:1272.811066px;}
.h11{height:14.156381px;}
.h10{height:14.601875px;}
.h9{height:17.496094px;}
.h7{height:20.384766px;}
.h6{height:20.412109px;}
.hb{height:20.443008px;}
.hc{height:20.470430px;}
.h8{height:21.840820px;}
.hf{height:21.870117px;}
.h2{height:23.328125px;}
.hd{height:26.208984px;}
.he{height:26.244141px;}
.h5{height:29.121094px;}
.h3{height:34.945312px;}
.h4{height:55.330078px;}
.ha{height:1233.390898px;}
.h1{height:1241.420786px;}
.h0{height:1352.056592px;}
.w2{width:821.457610px;}
.w1{width:822.260598px;}
.w0{width:956.000000px;}
.x0{left:66.648076px;}
.x6{left:68.285691px;}
.x5{left:69.891669px;}
.x2{left:72.047373px;}
.xa{left:85.696417px;}
.x3{left:87.532050px;}
.x4{left:113.366129px;}
.xf{left:351.133862px;}
.x8{left:406.873655px;}
.x7{left:487.106054px;}
.xb{left:502.239022px;}
.x1{left:573.567880px;}
.xd{left:602.141757px;}
.xc{left:603.896770px;}
.x12{left:718.258926px;}
.x11{left:727.111718px;}
.xe{left:750.655833px;}
.x10{left:751.983174px;}
.x9{left:763.471053px;}
.x14{left:823.940451px;}
.x13{left:825.457779px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.581162pt;}
.lsa{letter-spacing:-0.464930pt;}
.ls3{letter-spacing:-0.232465pt;}
.ls6{letter-spacing:-0.046493pt;}
.ls9{letter-spacing:-0.023246pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.116232pt;}
.ls5{letter-spacing:0.348697pt;}
.ls4{letter-spacing:0.581162pt;}
.ls7{letter-spacing:0.650902pt;}
.lsc{letter-spacing:0.745172pt;}
.ls1{letter-spacing:0.797022pt;}
.lsb{letter-spacing:1.162324pt;}
.ws0{word-spacing:0.000000pt;}
._1b{margin-left:-1605.467508pt;}
._0{margin-left:-3.666302pt;}
._4{margin-left:-2.138676pt;}
._1{margin-left:-0.982994pt;}
._2{width:1.472499pt;}
._7{width:2.735115pt;}
._c{width:3.826039pt;}
._b{width:5.480856pt;}
._6{width:7.359836pt;}
._5{width:8.324565pt;}
._d{width:9.461318pt;}
._a{width:15.127482pt;}
._10{width:17.155904pt;}
._8{width:19.428082pt;}
._3{width:20.722579pt;}
._f{width:36.543471pt;}
._9{width:40.611605pt;}
._15{width:50.026430pt;}
._19{width:55.361166pt;}
._17{width:67.693757pt;}
._e{width:68.856081pt;}
._1a{width:88.127415pt;}
._18{width:105.065467pt;}
._13{width:107.739476pt;}
._14{width:113.094138pt;}
._12{width:131.621584pt;}
._11{width:161.353835pt;}
._16{width:162.957843pt;}
.fsa{font-size:16.122100pt;}
.fs9{font-size:16.935727pt;}
.fs6{font-size:19.925556pt;}
.fs4{font-size:23.246483pt;}
.fs7{font-size:23.312901pt;}
.fs5{font-size:24.906946pt;}
.fs0{font-size:26.567409pt;}
.fs8{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs1{font-size:39.851113pt;}
.fs2{font-size:63.097596pt;}
.y0{bottom:37.333333pt;}
.y63{bottom:39.774800pt;}
.y62{bottom:40.225200pt;}
.y66{bottom:42.000000pt;}
.y98{bottom:44.544800pt;}
.y97{bottom:44.995200pt;}
.y4f{bottom:58.011867pt;}
.y93{bottom:61.687600pt;}
.y96{bottom:65.210000pt;}
.y8e{bottom:65.905733pt;}
.y8f{bottom:66.432667pt;}
.y4e{bottom:69.211867pt;}
.y92{bottom:73.687600pt;}
.y4d{bottom:80.411867pt;}
.y91{bottom:85.687600pt;}
.y95{bottom:86.143333pt;}
.y8d{bottom:90.628800pt;}
.y94{bottom:91.428400pt;}
.y4c{bottom:91.611867pt;}
.y90{bottom:97.687600pt;}
.y4b{bottom:102.811867pt;}
.y4a{bottom:114.011733pt;}
.y8c{bottom:123.055333pt;}
.y49{bottom:125.211733pt;}
.y8b{bottom:134.287333pt;}
.y48{bottom:136.411733pt;}
.y8a{bottom:145.519200pt;}
.y47{bottom:147.611733pt;}
.y89{bottom:156.751200pt;}
.y46{bottom:158.811600pt;}
.y45{bottom:170.011600pt;}
.y87{bottom:179.910533pt;}
.y44{bottom:181.211600pt;}
.y86{bottom:191.110533pt;}
.y43{bottom:192.411600pt;}
.y85{bottom:202.310400pt;}
.y42{bottom:203.611600pt;}
.y41{bottom:214.811467pt;}
.y88{bottom:221.956933pt;}
.y40{bottom:226.011467pt;}
.y3f{bottom:237.211467pt;}
.y70{bottom:245.222800pt;}
.y3e{bottom:248.411467pt;}
.y6f{bottom:256.422667pt;}
.y3d{bottom:259.611467pt;}
.y64{bottom:262.619333pt;}
.y6e{bottom:267.622667pt;}
.y3c{bottom:270.811333pt;}
.y6d{bottom:278.822667pt;}
.y6c{bottom:290.022667pt;}
.y6b{bottom:301.222667pt;}
.y3b{bottom:305.763600pt;}
.y6a{bottom:312.422533pt;}
.y3a{bottom:316.963600pt;}
.y69{bottom:323.622533pt;}
.y39{bottom:328.163600pt;}
.y68{bottom:334.822533pt;}
.y38{bottom:339.363467pt;}
.y67{bottom:346.022533pt;}
.y37{bottom:350.563467pt;}
.y36{bottom:361.763467pt;}
.y84{bottom:365.578933pt;}
.y35{bottom:372.963467pt;}
.y34{bottom:384.163467pt;}
.y83{bottom:389.188800pt;}
.y33{bottom:395.363333pt;}
.y82{bottom:400.388800pt;}
.y32{bottom:406.563333pt;}
.y81{bottom:411.588667pt;}
.y31{bottom:417.763333pt;}
.y80{bottom:422.788667pt;}
.y30{bottom:428.963333pt;}
.y7f{bottom:433.988667pt;}
.y2f{bottom:440.163200pt;}
.y7e{bottom:445.188667pt;}
.y2e{bottom:451.363200pt;}
.y7d{bottom:456.388533pt;}
.y2d{bottom:462.563200pt;}
.y7c{bottom:467.588533pt;}
.y7b{bottom:478.788533pt;}
.y2c{bottom:483.689200pt;}
.y7a{bottom:489.988533pt;}
.y79{bottom:501.188533pt;}
.y2b{bottom:503.846800pt;}
.y78{bottom:512.388533pt;}
.y2a{bottom:515.046800pt;}
.y77{bottom:523.588400pt;}
.y29{bottom:526.246800pt;}
.y76{bottom:534.788400pt;}
.y28{bottom:537.446667pt;}
.y9a{bottom:539.199333pt;}
.y75{bottom:545.988400pt;}
.y27{bottom:548.646667pt;}
.y74{bottom:557.188400pt;}
.y26{bottom:559.846667pt;}
.y73{bottom:568.388267pt;}
.y25{bottom:571.046667pt;}
.y72{bottom:579.588267pt;}
.y24{bottom:582.246533pt;}
.y23{bottom:593.446533pt;}
.y71{bottom:599.909733pt;}
.yb{bottom:609.358533pt;}
.y22{bottom:631.466267pt;}
.y21{bottom:642.666267pt;}
.y65{bottom:651.640267pt;}
.y20{bottom:653.866267pt;}
.y1f{bottom:665.066267pt;}
.y1e{bottom:676.266133pt;}
.y1d{bottom:687.466133pt;}
.y61{bottom:695.404000pt;}
.y1c{bottom:698.666133pt;}
.y60{bottom:706.604000pt;}
.y1b{bottom:709.866000pt;}
.y5f{bottom:717.804000pt;}
.y1a{bottom:721.066000pt;}
.y5e{bottom:729.003867pt;}
.y19{bottom:732.266000pt;}
.y5d{bottom:740.203867pt;}
.y18{bottom:743.465867pt;}
.y5c{bottom:751.403867pt;}
.y17{bottom:754.665867pt;}
.y5b{bottom:762.603867pt;}
.y16{bottom:765.865867pt;}
.y5a{bottom:773.803733pt;}
.y15{bottom:777.065733pt;}
.y59{bottom:785.003733pt;}
.y14{bottom:788.265733pt;}
.y58{bottom:796.203733pt;}
.y13{bottom:799.465600pt;}
.y57{bottom:807.403733pt;}
.y12{bottom:810.665600pt;}
.y56{bottom:818.603733pt;}
.y11{bottom:821.865600pt;}
.y55{bottom:829.803600pt;}
.y10{bottom:833.065467pt;}
.y54{bottom:841.003600pt;}
.yf{bottom:844.265467pt;}
.y53{bottom:852.203600pt;}
.ye{bottom:855.465467pt;}
.y52{bottom:863.403600pt;}
.yd{bottom:866.665333pt;}
.y51{bottom:874.603467pt;}
.yc{bottom:877.865333pt;}
.y50{bottom:885.803600pt;}
.y7{bottom:895.657733pt;}
.ya{bottom:924.096533pt;}
.y9{bottom:935.296533pt;}
.y8{bottom:946.496533pt;}
.y6{bottom:966.168933pt;}
.y5{bottom:978.968933pt;}
.y4{bottom:993.261333pt;}
.y3{bottom:1018.328000pt;}
.y99{bottom:1037.422400pt;}
.y2{bottom:1037.527867pt;}
.y1{bottom:1056.727867pt;}
.h11{height:11.753074pt;}
.h10{height:12.122937pt;}
.h9{height:14.525809pt;}
.h7{height:16.924075pt;}
.h6{height:16.946777pt;}
.hb{height:16.972429pt;}
.hc{height:16.995196pt;}
.h8{height:18.132937pt;}
.hf{height:18.157261pt;}
.h2{height:19.367745pt;}
.hd{height:21.759525pt;}
.he{height:21.788713pt;}
.h5{height:24.177250pt;}
.h3{height:29.012700pt;}
.h4{height:45.936775pt;}
.ha{height:1024.000000pt;}
.h1{height:1030.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:682.000000pt;}
.w1{width:682.666667pt;}
.w0{width:793.701333pt;}
.x0{left:55.333333pt;}
.x6{left:56.692933pt;}
.x5{left:58.026267pt;}
.x2{left:59.816000pt;}
.xa{left:71.147867pt;}
.x3{left:72.671867pt;}
.x4{left:94.120133pt;}
.xf{left:291.522400pt;}
.x8{left:337.799333pt;}
.x7{left:404.410800pt;}
.xb{left:416.974667pt;}
.x1{left:476.194133pt;}
.xd{left:499.917067pt;}
.xc{left:501.374133pt;}
.x12{left:596.321200pt;}
.x11{left:603.671067pt;}
.xe{left:623.218133pt;}
.x10{left:624.320133pt;}
.x9{left:633.857733pt;}
.x14{left:684.061333pt;}
.x13{left:685.321067pt;}
}
